

:root {
    --color-original-editado-1: #048b3a;
    --color-original-editado-2: #FFFF00;
    --color-original-editado-3: #ff0000;
}

.fondo-fixed {
    width: 100vw;
    height: 30vh;
    position: fixed;
    background: var(--color-original-editado-1);
}


.content__item {
    margin: auto;
    position: relative;
    justify-content: center;
}

.content__item-logo {
  
    top: -65px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
}

.content__item-logo img {
    height: 150px;
    width: 150px;
    border-radius: 50%;
    border-bottom: 4px solid var(--color-original-editado-3);
    border-left: 4px solid var(--color-original-editado-1);
    border-right: 4px solid var(--color-original-editado-2);
    border-top: 4px solid #ffffff;
}





.row .caja {
    box-shadow: 0 0 5px 1px rgb(77, 76, 76);
    height: 200px;
}